Bug 7670 - [update request] gutenprint up to 5.2.11
: [update request] gutenprint up to 5.2.11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-28 08:49 MSK by Vladimir Potapov
Modified: 2017-02-14 12:32 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-01-28 08:49:09 MSK
gutenprint up to 5.2.11 with new printers support
Comment 1 Vladimir Potapov 2017-01-28 08:50:14 MSK
https://abf.io/build_lists/2797884
https://abf.io/build_lists/2797885
Advisory:  gutenprint up to 5.2.11 with new printers support
Comment 2 Vladimir Potapov 2017-02-06 19:56:01 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-02-13 18:57:39 MSK
gutenprint-5.2.11-1
https://abf.io/build_lists/2797884
https://abf.io/build_lists/2797885
***************************** Advisory *************************
gutenprint up to 5.2.11 with new printers support
****************************************************************
QA Verified